Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

ossl_ns_spki.h
Go to the documentation of this file.
1 /*
2 * 'OpenSSL for Ruby' project
3 * Copyright (C) 2001-2002 Michal Rokos <m.rokos@sh.cvut.cz>
4 * All rights reserved.
5 */
6 /*
7 * This program is licensed under the same licence as Ruby.
8 * (See the file 'LICENCE'.)
9 */
10 #if !defined(_OSSL_NS_SPKI_H_)
11 #define _OSSL_NS_SPKI_H_
12
13 extern VALUE mNetscape;
14 extern VALUE cSPKI;
15 extern VALUE eSPKIError;
16
17 void Init_ossl_ns_spki(void);
18
19 #endif /* _OSSL_NS_SPKI_H_ */
cSPKI
VALUE cSPKI
Definition: ossl_ns_spki.c:31
VALUE
unsigned long VALUE
Definition: ruby.h:102
eSPKIError
VALUE eSPKIError
Definition: ossl_ns_spki.c:32
Init_ossl_ns_spki
void Init_ossl_ns_spki(void)
Definition: ossl_ns_spki.c:379
mNetscape
VALUE mNetscape
Definition: ossl_ns_spki.c:30